<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="@color/black_05" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" />
    <LinearLayout android:orientation="horizontal" android:background="@drawable/base_item_click_black_effect_selector" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:baselineAligned="false">
        <LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="71.0dip" android:layout_marginTop="13.0dip" android:layout_weight="1.0">
            <TextView android:textSize="17.0dip" android:textColor="#ff1a1a1a" android:id="@id/tv_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="2" />
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="12.0dip">
                <LinearLayout android:gravity="center_vertical" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                    <TextView android:textSize="11.0dip" android:textColor="@color/c_40_1a1a1a" android:id="@id/tv_source" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:maxEms="8" android:singleLine="true" />
                    <TextView android:textSize="8.0dip" android:textColor="#ffababab" android:ellipsize="end" android:id="@id/tv_time" android:background="@drawable/feed_item_label_background" android:paddingLeft="3.0dip" android:paddingTop="0.0dip" android:paddingRight="3.0dip" android:paddingBottom="0.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:maxLines="1" android:singleLine="true" />
                    <TextView android:textSize="11.0dip" android:textColor="@color/c_40_1a1a1a" android:layout_gravity="center_vertical" android:id="@id/tv_paly_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" />
                </LinearLayout>
                <TextView android:textSize="11.0dip" android:textColor="#ffababab" android:id="@id/tv_recommend_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            </LinearLayout>
        </LinearLayout>
        <FrameLayout android:layout_width="111.0dip" android:layout_height="71.0dip" android:layout_marginLeft="10.0dip" android:layout_marginTop="13.0dip" android:layout_marginBottom="13.0dip">
            <ImageView android:id="@id/iv_pic" android:layout_width="111.0dip" android:layout_height="71.0dip" android:scaleType="fitXY" />
            <ImageView android:layout_gravity="center" android:id="@id/iv_play" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/video_details_icon_play" />
            <TextView android:textSize="10.0dip" android:textColor="@color/white" android:layout_gravity="bottom|center|right" android:id="@id/tv_play_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:layout_marginBottom="3.5dip" android:shadowColor="@color/c_80_000000" android:shadowDx="0.0" android:shadowDy="1.0" android:shadowRadius="1.0" />
        </FrameLayout>
    </LinearLayout>
</LinearLayout>